@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
/* CSS Document */
html{
}
body{
	font-family: "Noto Sans", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic",  sans-serif;
	background-color: #F2F1EF;
	color: #333333;
	margin-top: 0!important;
}
h1,h2,h3,h4,h5,h6,p,li,a{
	font-size:16px;
	font-weight: 500; 
	margin: 0;
	line-height: 1.6;
}
body.gjs-dashed{}
body:not(.gjs-dashed){}
#gt-nvframe{display:none;}

/* ---------- common ---------- */ 
.pagelinks,.link_wrap {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, auto)); 
    gap: 12px 20px;
    width: 100%;
	justify-content: center;
}
.pagelinks .more,.link_wrap .more{
    display: block;
}
.pagelinks .more:hover .arrow,.link_wrap .more:hover .arrow{
	transform: translateX(5px);
}
.pagelinks .more .flex,.link_wrap .more .flex{
	background-color: #fff;
	position: relative; 
	border-radius: 10px;
	overflow: hidden;
	box-sizing: border-box;
	transition: ease 1.0s;
	padding: 12px 20px;
	justify-content: space-between;
}
.pagelinks .more .flex > .flex p,.link_wrap .more .flex > .flex p{
	color: #333333;
}
.pagelinks .more .arrow,.link_wrap .more .arrow{
	background-color: #63B850;
}

.yellow_line1{
	background: linear-gradient(#FBE257, #FBE257) no-repeat;
    background-size: 100% 10px;
    background-position: 0 82%;
}
.yellow_line2 span{
	background: linear-gradient(#FBE257, #FBE257) no-repeat;
    background-size: 100% 10px;
    background-position: 0 82%;
}
.green_span span{
	color: #63B850;
}
.mg_b1{
	margin-bottom: 40px;
}
.mg_t1{
	margin-top: 50px;
}
.label_box{
	justify-content: flex-start;
	gap: 13px;
	width: 100%;
}
.label_box .shop_label{
	background-color: #C5DB19;
	padding: 3px 10px;
	border-radius: 5px;
}
.titlebox1{
	flex-direction: column;
	align-items: flex-start;
}
.titlebox2{
	flex-direction: column;
}
.titlebox2 img{
	width: 30px;
	height: 30px;
}
.shoplist_wrap{
	border-radius: 80px;
	background: #63B850;
    background: linear-gradient(155deg,rgba(99, 184, 80, 0.4) 0%, rgba(197, 219, 25, 0.4) 100%);
}
.shoplist_wrap .width-1280-max{
	flex-direction: column;
	gap: 40px;
}
.shoplist_wrap .width-1280-max .titlebox{
	flex-direction: column;
	gap: 8px;
}
.shoplist_wrap .width-1280-max .box_wrap{
	gap: 30px 40px;
	justify-content: flex-start;
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem{
	background-color: #fff;
	border-radius: 20px;
	padding: 20px 30px;
	gap: 30px;
	width: calc(50% - 20px);
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem .imgbox{
	width: calc(30% - 15px);
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem .imgbox img{
	border-radius: 20px;
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem .txtbox{
	width: calc(70% - 15px);
	flex-direction: column;
	gap: 15px;
	align-items: flex-start;
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem .txtbox .addressbox{
	gap: 13px;
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem .txtbox .addressbox img{
	width: 13px;
}
.shoplist_wrap .width-1280-max .box_wrap .boxitem {
	position: relative;
	overflow: hidden;
}

.shoplist_wrap .width-1280-max .box_wrap .boxitem::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 45px;
	height: 45px;
	background: #C5DB19 url(https://peacebodycare.com/system_panel/uploads/images/more_arrow2.svg) no-repeat center center / 7px auto;
	border-radius: 20px 0 20px 0;
	transition: background-position 0.3s ease;
}

.shoplist_wrap .width-1280-max .box_wrap .boxitem:hover::after {
	background-position: calc(50% + 5px) center;
}
.two_column_wrap .width-1280-max{
	gap: 50px;
}
.two_column_wrap .width-1280-max .txtbox{
	width: calc(50% - 25px);
	flex-direction: column;
	gap: 50px;
	align-items: flex-start;
}
.two_column_wrap .width-1280-max .imgbox{
	width: calc(50% - 25px);
}
.two_column_wrap .width-1280-max .imgbox img{
	border-radius: 40px;
}
.faq_wrap .accordion {
    max-width: 1280px;
    margin: 0 auto;
}
.faq_wrap .accordion-item {
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.faq_wrap .accordion-item .en_title{
    font-weight: 400;
	line-height: 1;
}
.faq_wrap .accordion-item.open .accordion-header {
    border-radius: 30px 30px 0 0;
}
.faq_wrap .accordion-item.open .accordion-content {
    border-radius: 0 0 30px 30px;
}

.faq_wrap .accordion-item:not(:last-of-type) {
    margin-bottom: 20px;
}
.faq_wrap .accordion-header {
    position: relative;
    background-color: #fff;
    border: none;
    cursor: pointer;
    padding: 0; 
}
.faq_wrap .accordion-header > div {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    padding-right: 40px;
    background-color: transparent;
	padding: 30px 60px 25px 40px;
	gap: 15px;
}
.faq_wrap .accordion-header > div .bt_icon {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    transition: ease 0.3s;
}
.faq_wrap .accordion-header h3{
    flex: 1;
    padding-left: 0;
    margin-top: 0;
}
.faq_wrap .accordion-header > div .bt_icon{
    position: absolute;
    right: 30px;
    top: 50%;
    width: 30px;
    height: 30px;
    background-color: #63B850;
    border-radius: 50%;
    transform: translateY(-50%);
}

.faq_wrap .accordion-header > div .bt_icon::before,
.faq_wrap .accordion-header > div .bt_icon::after{
    content: "";
    position: absolute;
    background-color: #fff;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.faq_wrap .accordion-header > div .bt_icon::before{
    width: 12px;
    height: 2px;
}

.faq_wrap .accordion-header > div .bt_icon::after{
    width: 2px;
    height: 12px;
    transition: ease 0.3s;
}

.faq_wrap .accordion-header.on > div .bt_icon::after{
    opacity: 0;
}

.faq_wrap .accordion-content{
    padding: 0 40px 30px;
}

.faq_wrap .accordion-content > div{
    display: grid;
    grid-template-columns: 35px 1fr;
    gap: 15px;
    padding: 25px 0 0;
    border-top: 1px solid #BFBFBF;
	align-items: flex-start;
}

.faq_wrap .accordion-content p{
    padding-left: 0 !important;
    margin: 0;
}

.faq_wrap .accordion-item:not(:last-of-type){
    margin-bottom: 30px;
}
/* ---------- more ---------- */
.more a{
	position: relative; 
	border-radius: 200px;
	background-color: #63B850;
	overflow: hidden;
	box-sizing: border-box;
	transition: ease 1.0s;
}
.more a::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: translateX(-100%);
	transition: ease 0.3s;
	background-color: #1AAB79;
}
.more a > .flex{
	position: relative;
	z-index: 2;
	min-width: 180px;
	height: 50px;
	padding: 0 20px;
	justify-content: space-between;
}
.more a > .flex p{
	font-weight: 500;
	color: #fff;
	line-height: 1;
	transform: translateY(2px);
	transition: ease 0.3s;
}
.more .arrow {
	width: 18px;
	height: 18px;
	margin-left: 10px;
	border-radius: 50%;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	transition: transform 0.3s ease;
}
.more .arrow img {
	width: 5px;
	display: block;
}
.more a:hover .arrow {
	transform: translateX(5px);
}
.more2 a{
	background-color: #fff;
}
.more2 a > .flex p{
	color: #333333;
}
.more2 .arrow {
	background-color: #63B850;
}
.more3 a{
	background-color: #F2F1EF;
	border-radius: 10px;
	width: 100%;
}
.more3 a > .flex p{
	color: #333333;
}
.more3 .arrow {
	background-color: #63B850;
}
.more_footer .img1{
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.more4 a{
	background-color: #FBE257;
}
.more4 a > .flex p{
	color: #333333;
}
.more4 .arrow {
	background-color: #63B850;
}
.more_footer a > .flex p{
	font-weight: 700;
}
/* ---------- header ---------- */
.fix_bt{
	position: fixed;
	z-index: 99;
	width: clamp(50px, 28vw, 80px);
	right: 0;
	top: 20px;
	margin: 0;
	padding: 0;
	flex-direction: column;
	gap: 10px;
}
.fix_bt .bt{
	padding: 15px 10px;
	border-radius: 10px 0 0 10px;
	margin: 0;
	align-items: center;
	width: 100%;
	aspect-ratio: 1 / 1;
}
.fix_bt .bt a{
	flex-direction: column;
	gap: 5px;
}
.fix_bt .bt img{
	width: 20px;
	height: 20px;
}
.fix_bt .bt1{
	background-color: #63B850;
	flex-direction: column;
	gap: 5px;
}
.fix_bt .bt2{
	background-color: #FBE257;
}
.fix_bt .bt3{
	background-color: #fff;
}
.fix_bt p{
	font-size: 14px;
}
.fix_bt .menu-bt {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  aspect-ratio: 1 / 1;
  width: 22px;
  cursor: pointer;
}
.fix_bt .menu-bt .line {
  position: relative;
  width: 22px;
  height: 18px;
}
.fix_bt .menu-bt .line div {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #fff;
  transition: ease 0.4s;
}
.fix_bt .menu-bt .line div:nth-of-type(1) {
  top: 0;
}
.fix_bt .menu-bt .line div:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
}
.fix_bt .menu-bt .line div:nth-of-type(3) {
  bottom: 0;
}
.fix_bt .menu-bt.active .line div:nth-of-type(1) {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
.fix_bt .menu-bt.active .line div:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%) translateX(50%);
  opacity: 0;
}
.fix_bt .menu-bt.active .line div:nth-of-type(3) {
  bottom: 50%;
  transform: translateY(50%) rotate(-45deg);
}
.header{
	position: relative;
	z-index: 98;
	justify-content: space-between;
	padding: 25px 40px;
	margin-right: 80px;
}
.header .logo{
	width: clamp(360px, 28vw, 500px);
}
.header .head_menu{
	gap: 30px;
}
.header .head_menu .ul{
	gap: 22px;
}
.header .head_menu .ul .li p{
	font-weight: bold;
}
.header .head_menu .translate_bt{
	width: 18px;
	height: 18px;
	align-items: center;
	cursor: pointer;
	position: relative;
}
.header .head_menu .translate_bt a{
	width: 100%;
	height: auto;
}
.header .head_menu .translate_bt img{
	width: 100%;
	vertical-align: top;
}
.header .head_menu .line{
	background-color: #63B850;
	height: 20px;
	width: 1px;
}
.menu-wrap.burgermenu_e .mene_box .nav_box {
    background-color: #63B850;
}
.menu-wrap.burgermenu_e .cta-btn img {
    width: 20px;
}
.menu-wrap.burgermenu_e .cta-row {
    border-top: 1px solid #F2F1EF;
}

.header .head_menu .translate_bt .translate_wrap{
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	gap: 15px;
	padding: 15px;
	pointer-events: none;
	opacity: 0;
	transition: ease 0.3s;
	z-index: 999;
	background-color: #C5DB19;
	
	border-radius: 5px;
}
.header .head_menu .translate_bt:hover .translate_wrap{
	opacity: 1;
	pointer-events: all;
}
.header .head_menu .translate_bt .translate_wrap a p{
	font-weight: 500;
	white-space: nowrap;
color: #333;
}

/* ---------- pagetitle ---------- */
.pagetitle{
	padding: 0 40px;
}
.pagetitle .bg_img_wrap2{
	position: relative;
	width: 100%;
	height: clamp(220px, 25vw, 450px);
	border-radius: 40px;
	overflow: visible;
}
.pagetitle .bg_img_wrap2 > img{
    border-radius: 40px;
}
.pagetitle .bg_img_wrap2 .titlebox{
	width: auto;
	position: absolute;
    left: 8%;
    bottom: 10%;
    transform: translateY(-50%);
    flex-direction: column;
    gap: 12px;
    z-index: 2;
	align-items: flex-start;
}
.pagetitle .bg_img_wrap2 .titlebox .jp{
	letter-spacing: 0.05em;
	font-weight: 700;
	font-size: 40px;
	color: #fff;
}
.pagetitle .bg_img_wrap2::before{
	content: "";
	position: absolute;
	left: -40px;
	top: 20px;
	width: clamp(55px, 7vw, 130px);
	height: clamp(55px, 7vw, 130px);
	background: url(https://peacebodycare.com/system_panel/uploads/images/pagetitle_deco1.png) no-repeat center / contain;
	z-index: 2;
	pointer-events: none;
}
.pagetitle .bg_img_wrap2::after{
	content: "";
	position: absolute;
	right: -15px;
	bottom: -25px;
	width: clamp(60px, 7vw, 100px);
	height: clamp(60px, 7vw, 100px);
	background: url(https://peacebodycare.com/system_panel/uploads/images/pagetitle_deco2.png) no-repeat center / contain;
	z-index: 2;
	pointer-events: none;
}
/* ---------- footer ---------- */
.footer_top {
	gap: 20px;
}
.footer_top .footer_top_item{
	flex-direction: column;
	gap: 25px;
	padding: 30px 20px;
	border-radius: 30px;
	width: calc(50% - 10px);
}
.footer_top .footer_top_item1{
	background-color: #FBE257;
}
.footer_top .footer_top_item2{
	background-color: #63B850;
}

.footer_g {
    background-color: #333333;
}
.footer_g .footer_topbox{
	justify-content: space-between;
	width: 100%;
}
.footer_g p{
    color: #fff;
}

.footer_g .footer_topbox .leftbox .logo {
    width: clamp(200px, 30vw, 280px);
}
.footer_g .footer_topbox .leftbox{
	flex-direction: column;
	align-items: flex-end;
	width: 40%;
}
.footer_g .footer_topbox .leftbox .bt_wrap{
	gap: 20px;
	flex-direction: column;
}
.footer_g .footer_topbox .leftbox .bt_wrap .more a{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	width: 260px;
}
.footer_g .footer_topbox .leftbox .bt_wrap .more4 a i{
	color: #EF857D;
}
.footer_g .footer_topbox .leftbox .bt_wrap .more2 a i{
	color: #fff;
}
.footer_g .footer_topbox .leftbox .tel_box a .flex{
	gap: 5px;
}
.footer_g .footer_topbox .leftbox .tel_box a img{
	width: 18px;
}
.footer_g .footer_topbox .leftbox .tel_box a p{
	font-size: 23px;
	font-family: "Jost", sans-serif;
}
.footer_g .footer_topbox .rightbox{
	width: 60%;
	gap: 40px;
	align-items: flex-end;
}
.footer_g .footer_topbox .bottombox{
	width: 100%;
	gap: 80px;
	margin-left: auto;
	margin-right: 0;
	align-items: flex-start;
}
.footer_g .footer_topbox .bottombox .title{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #fff dotted 1px; 
	font-size: 20px;
	font-family: "Jost", sans-serif;
	letter-spacing: 0.05em;
}
.footer_g .footer_topbox .bottombox .item:not(:last-of-type){
	margin-bottom: 20px;
}
.footer_g .footer_topbox .bottombox .item a{
	justify-content: flex-start;
}
.footer_g .footer_topbox .bottombox .item a i{
	font-size: 20px;
}
.footer_g .footer_topbox .bottombox .box{
	width: calc(100% / 3 - 240px / 3);
}
.footer_bottombox{
	padding-top: 60px;
	width: 100%;
	justify-content: space-between;
}
.footer_bottombox .logo{
	height: 28px;
}
.footer_bottombox .sns_box{
	gap: 15px;
}
.footer_bottombox .sns_box a{
	width: 30px;
	height: 30px;
}
.footer_g .copyright{
	padding-bottom: 30px;
}
/* ---------- font ---------- */
.en_title{
	font-family: "Jost",  sans-serif;
	font-size: 46px;
	letter-spacing: 0.15em;
    font-weight: 700;
}
.en_title2{
	font-family: "Jost",  sans-serif;
	font-size: 36px;
	letter-spacing: 0.15em;
    font-weight: 700;
}
.en_title3{
	font-family: "Jost",  sans-serif;
	font-size: 22px;
	letter-spacing: 0.15em;
    font-weight: 700;
}
.default_title{ 
	font-size: 32px;
	letter-spacing: 0.05em;
	font-weight: 700;
}
.default_title2{
	font-size: 26px;
	letter-spacing: 0.05em;
	font-weight: 700;
}

.default_txt{
	font-size: 20px;
	letter-spacing: 0.05em;
}
.default_txt2{
	font-size: 18px;
	letter-spacing: 0.05em;
}
.default_txt3{
	font-size: 16px;
	letter-spacing: 0.05em;
}



.font-jost{
	font-family: "Jost",  sans-serif;
	letter-spacing: 0.15em;
    font-weight: 700;
}


/* ---------- default ---------- */
body .bg_img_wrap {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.on .bg_img_wrap .bg_img{
	display: none;
}
body .bg_img_wrap2 {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.on .bg_img_wrap2 > img{
	display: none;
}

a{
	display: inline-block;
	transition: ease 0.3s;
}
a:hover{
	opacity: 0.5;
}
a p,a,a i{
	color: #000000;
}
.font-medium{font-weight: 500;}
.font-semibold{font-weight: 600;}
.font-black{font-weight: 900;}

.pd_wrap{
	padding: 150px 80px 0;
}
.pd_wrap_all{
	padding: 150px 80px 150px;
}
.pd_wrap_side{
	padding-left: 80px;
	padding-right: 80px;
}

.cate_wrap > .cate{
	padding-top: 150px;
}


/* ANIME */
.sc-anime.topin.on{
	opacity:0;
	transform: translateY(-50px);
}
.sc-anime.topin.on.active{
	animation-name: topin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.bottomin.on{
	opacity:0;
	transform: translateY(50px);
}
.sc-anime.bottomin.on.active{
	animation-name: bottomin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.leftin.on{
	opacity:0;
	transform: translateX(-50px);
}
.sc-anime.leftin.on.active{
	animation-name: leftin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.rightin.on{
	opacity:0;
	transform: translateX(50px);
}
.sc-anime.rightin.on.active{
	animation-name: rightin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.fadein.on{
	opacity:0;
}
.sc-anime.fadein.on.active{
	animation-name: fadein;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.blurin.on{
	opacity:0;
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.sc-anime.blurin.on.active{
	animation-name: blurin;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}
.sc-anime.blurin2.on{
	opacity:0;
	transform: translateY(50px);
	-ms-filter: blur(6px);
	filter: blur(6px);
}
.sc-anime.blurin2.on.active{
	animation-name: blurin2;
	animation-duration: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: forwards;
}

@keyframes topin {
	0% {
		opacity:0;
		transform: translateY(-50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}
@keyframes bottomin {
	0% {
		opacity:0;
		transform: translateY(50px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
	}
}
@keyframes leftin {
	0% {
		opacity:0;
		transform: translateX(-50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}
@keyframes rightin {
	0% {
		opacity:0;
		transform: translateX(50px);
	}
	100% {
		opacity:1;
		transform: translateX(0px);
	}
}
@keyframes upin {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes fadein {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}
@keyframes fadeout {
	0% {
		opacity:1;
	}
	100% {
		opacity:0;
	}
}
@keyframes blurin {
	0% {
		opacity: 0;
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	100% {
		opacity:1;
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}
@keyframes blurin2 {
	0% {
		opacity: 0;
		transform: translateY(50px);
		-ms-filter: blur(6px);
		filter: blur(6px);
	}
	100% {
		opacity:1;
		transform: translateY(0px);
		-ms-filter: blur(0px);
		filter: blur(0px);
	}
}
/* color */
.txt-color-normal{color: #000000;}
.txt-white{color: #ffffff;}
.txt-red{color: red;}
.txt-color1{color: #63B850}
.txt-color2{color: #C5DB19}
.txt-color3{color: #CC220C}
.txt-color4{color: #EBF5E5}
.bg-white{background-color: #ffffff;}
.bg-black{background-color: black}
.bg-color1{background-color: #FFE93C}
.bg-color2{background-color: #F1F1E9}
.bg-color3{background-color: #021745}
.bg-color4{background-color: #EBF5E5}
.border-color1{border-color: #FFE93C}
.border-color2{border-color: #F1F1E9}
.border-color3{border-color: #021745}
.border-color4{border-color: #EBF5E5}

.hvr-txt-color-normal:hover{color: #000000;}
.hvr-txt-white:hover{color: #ffffff;}
.hvr-txt-red:hover{color: red;}
.hvr-txt-color1:hover{color: #FFE93C}
.hvr-txt-color2:hover{color: #F1F1E9}
.hvr-txt-color3:hover{color: #021745}
.hvr-txt-color4:hover{color: #EBF5E5} 
.hvr-bg-white:hover{background-color: #ffffff;}
.hvr-bg-black:hover{background-color: black}
.hvr-bg-color1:hover{background-color: #FFE93C}
.hvr-bg-color2:hover{background-color: #F1F1E9}
.hvr-bg-color3:hover{background-color: #021745}
.hvr-bg-color4:hover{background-color: #EBF5E5}
.hvr-border-color1:hover{border-color: #FFE93C}
.hvr-border-color2:hover{border-color: #F1F1E9}
.hvr-border-color3:hover{border-color: #021745}
.hvr-border-color4:hover{border-color: #EBF5E5}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}

/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.pd_wrap{
		padding: 150px 60px 0;
	}
	.pd_wrap_all{
		padding: 150px 60px 150px;
	}
	.pd_wrap_side{
		padding-left: 60px;
		padding-right: 60px;
	}
/* ---------- common ---------- */
	.shoplist_wrap .width-1280-max .box_wrap {
		gap: 30px 40px;
		flex-direction: column;
		width: 100%;
	}

	.shoplist_wrap .width-1280-max .box_wrap .boxitem {
		width: 80%;
	}
	.pagetitle .bg_img_wrap2 .titlebox .jp{
		font-size: 32px;
	}
	.faq_wrap .accordion-header > div {
		position: relative;
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: center;
		flex-direction: row;
		padding-right: 40px;
		background-color: transparent;
		padding: 20px 50px 20px 40px;
		gap: 15px;
	}

/* ---------- header ---------- */
	.header .head_menu .ul,
	.header .head_menu .line{
		display: none;
	}
/* ---------- footer ---------- */
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
/* ---------- common ---------- */

	.pagetitle .bg_img_wrap2 {
		border-radius: 20px;
	}
    .pagetitle .bg_img_wrap2 .titlebox .jp {
        font-size: 26px;
    }
    .pagetitle .bg_img_wrap2 .titlebox{
        gap: 5px;
    }
	.two_column_wrap .width-1280-max{
		flex-direction: column-reverse;
	}
	.two_column_wrap .width-1280-max .imgbox {
		width: 70%;
	}
	.two_column_wrap .width-1280-max .txtbox {
		width: 100%;
	}
/* ---------- header ---------- */
/* ---------- footer ---------- */
	.footer_top {
		flex-direction: column;
	}
	.footer_top .footer_top_item {
		width: 100%;
	}
	.footer_g .footer_topbox .leftbox {
		align-items: center;
		width: 100%;
	}
	.footer_bottombox .sns_box {
		display: none;
	}
	.footer_bottombox .logo {
		width: 100%;
	}
/* ---------- font ---------- */
	.en_title{
		font-size: 40px;
	}
	.en_title2{
		font-size: 32px;
	}
	.en_title3{
		font-size: 18px;
	}
	.default_title{ 
		font-size: 28px;
	}
	.default_title2{
		font-size: 24px;
	}
	.default_txt{
		font-size: 19px;
	}
	.default_txt2{
		font-size: 18px;
	}
	.default_txt3{
		font-size: 16px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.pd_wrap{
		padding: 100px 50px 0;
	}
	.pd_wrap_all{
		padding: 100px 50px 100px;
	}
	.pd_wrap_side{
		padding-left: 50px;
		padding-right: 50px;
	}
	.cate_wrap > .cate{
		padding-top: 100px;
	}
/* ---------- common ---------- */
	.mg_b1 {
		margin-bottom: 30px;
	}
	.shoplist_wrap .width-1280-max .box_wrap .boxitem {
		width: 100%;
	}
	.shoplist_wrap .width-1280-max .box_wrap .boxitem .imgbox img {
		border-radius: 10px;
	}
    .pagetitle .bg_img_wrap2 .titlebox .jp {
        font-size: 24px;
    }

	.pagetitle .bg_img_wrap2 .titlebox {
		left: 5%;
		bottom: 5%;
	}


	.two_column_wrap .width-1280-max .txtbox {
		gap: 30px;
	}
	.two_column_wrap .width-1280-max .imgbox img {
		border-radius: 20px;
	}
/* ---------- header ---------- */
	/*
	.header .head_menu .translate_bt{
		display: none;
	}
	*/
	.header {
		justify-content: space-between;
		padding: 15px 20px;
		margin-right: 60px;
	}
	.fix_bt{
		width: 60px;
	}
	.fix_bt .bt {
		padding: 10px 8px;
		border-radius: 5px 0 0 5px;
	}
	.fix_bt p {
		display: none;
	}
	.shoplist_wrap {
		border-radius: 50px;
	}
/* ---------- footer ---------- */
}
/* ---------- スマートフォン ---------- */
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.pd_wrap{
		padding: 80px 20px 0;
	}
	.pd_wrap_all{
		padding: 80px 20px 80px;
	}
	.pd_wrap_side{
		padding-left: 20px;
		padding-right: 20px;
	}
	.cate_wrap > .cate{
		padding-top: 80px;
	}
	h1,h2,h3,h4,h5,h6,p,li,a{
		font-size:14px;
	}

/* ---------- common ---------- */
	.mg_t1 {
		margin-top: 30px;
	}
	.mg_b1{
		margin-bottom: 30px;
	}
	.more{
		margin: 0 auto;
	}

    .shoplist_wrap .width-1280-max .box_wrap .boxitem {
        flex-direction: column;
		padding: 20px 20px;
    }

	.shoplist_wrap .width-1280-max .box_wrap .boxitem .imgbox {
		width: 50%;
	}

	.shoplist_wrap .width-1280-max .box_wrap .boxitem .txtbox {
		width: 100%;
		gap: 10px;
	}
	.shoplist_wrap {
		border-radius: 30px;
	}
	.pagetitle {
		padding: 0 20px;
	}
    .pagetitle .bg_img_wrap2 {
        border-radius: 10px;
    }
	.two_column_wrap .width-1280-max .imgbox img {
		border-radius: 10px;
	}
	.two_column_wrap .width-1280-max {
		gap: 30px;
	}
    .two_column_wrap .width-1280-max .txtbox {
        gap: 20px;
    }
    .two_column_wrap .width-1280-max .imgbox {
        width: 80%;
    }
	.faq_wrap .accordion-header > div {
        padding: 15px 30px 15px 20px;
    }
	.faq_wrap .accordion-header > div .bt_icon {
		width: 25px;
		height: 25px;
		right: 15px;
	}
	.faq_wrap .accordion-content {
		padding: 0 30px 15px 20px;
	}
	.faq_wrap .accordion-content > div {
		gap: 10px;
	}
	.faq_wrap .accordion-item:not(:last-of-type) {
		margin-bottom: 20px;
	}
	.faq_wrap .accordion-item {
		border-radius: 10px;
	}

/* ---------- header ---------- */
	.header {
		padding: 10px 15px;
		margin-right: 50px;
	}
	.header .logo{
		width: clamp(250px, 25vw, 500px)
	}
	.header .logo img{
		vertical-align: middle;
	}
	.fix_bt{
		width: 50px;
	}
	
/* ---------- footer ---------- */
	.footer_top .footer_top_item {
		border-radius: 10px;
	}
/* ---------- font ---------- */
	.en_title{
		font-size: 32px;
	}
	.en_title2{
		font-size: 26px;
	}
	.en_title3{
		font-size: 18px;
	}
	.default_title{ 
		font-size: 22px;
	}
	.default_title2{
		font-size: 20px;
	}
	.default_txt{
		font-size: 16px;
	}
	.default_txt2{
		font-size: 15px;
	}
	.default_txt3{
		font-size: 14px;
	}

	.sp-br span{
		display: inline-block;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}
